function getAdvantage(advNum) {
	if (advNum == 1) { 
		return "Unlimited, unrestricted gameplay."; 
	}
	else if (advNum == 2) { 
		return "3 play modes and 7 end-game settings. "; 
	}
	else if (advNum == 3) { 
		return "Hop through all 14 adorable levels."; 
	}
	else if (advNum == 4) { 
		return "Choose from several computer opponents."; 
	}
	else if (advNum == 5) { 
		return "Get free updates and downloads."; 
	}
	else if (advNum == 6) { 
		return ""; 
	}
	else if (advNum == 7) { 
		return ""; 
	}
}